[Mongrel] mongrel, apache 2.0 & ss

Patrick Berry pberry at gmail.com
Fri Mar 16 09:45:06 EDT 2007


On 3/16/07, magic hat <magic_hat60622 at yahoo.com> wrote:
>
> I need to deploy an app that requires SSL on a linux/apache 2.0 server
> that cannot be upgraded to apache 2.2.
>
> I'm a bit concerned that using pound and avoiding apache entirely will
> mess up my Plesk setup, but I'm willing to take a gamble on that, or any
> other approach that someone's found effective. Suggestions?



This is entirely doable (as we have just that very setup in production right
now).  I have a page for the docs site into Zed for review that details the
steps (sans SSL, but that's just apache config).  The key to the whole thing
is from this article (previously posted on the list):

http://times.usefulinc.com/2006/09/13-mongrel-apache20

I would also recommend using the latest pre-release mongrel_cluster, as
there are just too many good features in there to not use it.

Pat
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://rubyforge.org/pipermail/mongrel-users/attachments/20070316/699686a0/attachment-0001.html 


More information about the Mongrel-users mailing list